#!/bin/tcsh

# clean directory from previous compilations
# hmake clean

ln -sf lmodel_relline.dat lmodel.dat

# write the current directory as path to tables to relbase.f90
sed -i "s,.*relline_tables = '.*',relline_tables = \'`pwd`\'," relbase.f90
# (note that the environment variable RELLINE_TABLES can be used to alter
#  the path to the tables individually)

echo "initpackage relline lmodel.dat "`pwd`"\nquit\ny" | xspec

rm *~ *.o
rm *FunctionMap.* lpack_* 
rm -f par.mod

